@font-face {
            font-family: 'pcdown';
            src: url(pdown.ttf);
        }
        
        body {
            font-family: 'pcdown';
            width: 100vw;
            height: 100vh;
            background-color: red;
            margin: 0;
        }
        
        .bg-entreprise {
            background-color: #ffffff;
            width: 400px;
            height: auto;
            position: fixed;
            left: 50%;
            top: 50%;
            margin-left: -200px;
        }
        
        .top-entr {
            width: 400px;
            height: 100px;
            background: url(top-bg.jpg);
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            border-bottom: 8px solid #131313;
        }
        
        .footer-entr {
            width: 100%;
            height: auto;
            padding: 20px;
            background-color: #131313;
            box-sizing: border-box;
            display: flex;
            flex-flow: row wrap;
            justify-content: space-between;
        }
        
        .footer-entr p {
            display: inline;
        }
        
        .footer-entr p, .footer-entr span {
            font-size: 2rem;
            line-height: 2rem;
            padding: 0;
            margin: 0;
            text-shadow:
           -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px 1px 0 #000,
             1px 1px 0 #000;
        }
        
        .footer-entr span.member {
            padding-bottom: 2px;
            color: #f1c40f;
        }
        
        .footer-entr span i {
            font-size: 1.3rem;
            vertical-align: middle;
        }
        
        .footer-entr p {
            color: white;
        }
        
        .footer-entr span {
            margin-right: 5px;
        }
        
        .footer-entr span.money {
            color: #2ecc71;
        }
        /*----- body entr -----*/
        
        .body-entr {
            font-family: 'Roboto', sans-serif;
            font-weight: bold;
            text-transform: uppercase;
            font-size: 20px;
        }
        
        .body-entr ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
        
        .body-entr ul li {
            box-sizing: border-box;
            display: block;
            width: 100%;
            height: auto;
            padding: 20px 0 20px 40px;
            cursor: pointer;
        }
        
        .body-entr ul li:nth-child(even) {
            background-color: #f3f3f3;
        }
        
        .body-entr ul li:hover {
            background-color: #2980b9;
            color: white;
        }
        
        .body-entr.new, .body-entr.list-entr, .body-entr.offers-list {
            padding: 0 20px;
        }
        
        h2 {
            font-size: 18px;
            text-align: center;
            color: white;
            background-color: #242424;
            margin: 0 -20px;
            padding: 15px 0;
            margin-bottom: 20px;
        }
        
        h3 {
            font-size: 16px;
            margin: 0 0 5px 0;
            padding: 0;
        }
        
        label, input, select {
            font-size: 14px;
            margin-right: 5px;
            width: 100%;
            display: block;
        }
        
        p {
            font-size: 12px;
            margin: 0;
        }
        
        label {
            margin-bottom: 5px;
        }
        
        input, select {
            padding: 5px;
            background-color: #242424;
            color: white;
            border: none;
            margin-bottom: 15px;
        }
        
        input.submit {
            background-color: 2ecc71;
            font-weight: bold;
            text-transform: uppercase;
            padding: 10px;
            cursor: pointer;
            width: 50%;
            position: absolute;
            margin: 0;
            bottom: 17px;
            right: 20px;
        }
        
        div.offers {
            background-color: #f3f3f3;
            padding: 10px;
            margin-bottom: 15px;
            position: relative;
        }
        
        div.offer-wood, div.entr-wood {
            background-color: #2ecc71;
            color: white;
        }
        
        div.offer-wine, div.entr-wine {
            background-color: #8e44ad;
            color: white;
        }
        
        div.offer-beer, div.entr-beer {
            background-color: #f1c40f;
            color: white;
        }
        
        span.icon-offers i, span.icon-entr i {
            position: absolute;
            top: 10px;
            right: 10px;
        }

button {
    background-color: #ffffff;
    border: none;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
}

button.active, button:hover {
    background-color:#2ecc71;
    color: white;
}

button:focus {
    outline: none;
    border: none;
}

div.footer-entr.list-entr, div.footer-entr.new {
    display: block;
    float: left;
}

p.next {
    float: right;
    cursor: pointer;
}

p.previous {
    float: left;
    cursor: pointer;
}
        
        .dontshow, p.dontshow {
            display: none;
        }